Bug 124825 - Permsissiosn on /usr/share/xffm are set incorrectly
Permsissiosn on /usr/share/xffm are set incorrectly
Product: Fedora
Classification: Fedora
Component: xffm (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2004-05-30 16:40 EDT by Edward Rudd
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-17 05:40:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 2004-05-30 16:40:51 EDT
after installing xffm on a clean fedora core 2 installation, the file
permissions on the /usr/share/xffm directory are set to 0700, so many
icons are missing within xffm.
Comment 1 Alan Cox 2004-06-16 12:38:02 EDT
Duplicated. The /usr/share/xffm directory isnt owned in the package
list anyway so it ends up with default user permissions from the
install -g enerally but not always 0755.

Comment 2 Ngo Than 2004-06-17 05:40:22 EDT
it's fixed in 4.0.5-4. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.